Problem with zabbix on 1.2.1



  • I upgraded to PF 1.2.1, decided to reinstall Zabbix package and now I cannot install it again.

    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading Zabbix Agent and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.

    Is it any problem with package or my server?

    Regards,
    Hans


Locked